iPhone 4 Frash Conflict

Discussion in 'Jailbreaks and iOS Hacks' started by Happytodd, Jan 1, 2011.

  1. Happytodd macrumors regular

    Joined:
    Oct 19, 2010
    #1
    Dear users,
    I have just rejailbroken my iPhone yesterday and I wish to install Frash on it, I added the benm repo. Everytime I click install I get a confliction error and says "Depends: gsc.armv7".

    I did a google search and found this: http://www.ipodtouchfans.com/forums/showthread.php?t=304545

    It tells you to manually install Frash and it works on iPhone 3gs, ipod touch 3g etc, but it does not say it will work on iPhone 4 running 4.1?

    The previous jailbreak I had done installed it just fine using the benm repo. Can anyone clarify that installing it manually will work, I just don't want to screw up my phone and have to rejailbreak again just because I cant get it to work.

    Thankyou very much for your time! =]
     
  2. the diego macrumors newbie

    Joined:
    Nov 13, 2010
    #2
    Frash was the buggiest app I've ever tried. Worked right maybe 10% of the time for me. I ended up deleting it.

    i4, 4.0.1, jailbreakme
     
  3. Happytodd thread starter macrumors regular

    Joined:
    Oct 19, 2010
    #3
    Frash worked all the time for me, I just don't see why it won't install now. Did exactly same jailbreak as previous. Greenposion 4.1
     
  4. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #4
    Frash was giving up along time ago. most of us stopped using it. I would recommend SkyFire in the App store. Cost you $5 though. but if you want flash and other features it is much buggy.
     
  5. Happytodd thread starter macrumors regular

    Joined:
    Oct 19, 2010
    #5
    Yeah I don't think I'll get Frash now... I never really used it, was just a hobby type of thing. Phone is crashing at the moment trying to get it up and running, keeps going into Safe mode. Don't want to bug my phone up anymore by trying to get Frash to work Lol.

    Thanks anyways guys =]

    Mod you can delete Thread if you want!
     

Share This Page